﻿#header
{
    background: #E5EEF7;
    border-bottom: 1px solid #80AEDA;
    margin-bottom: 1em;
}

#Header_SrchInput
{
    border-color:#80AEDA;
}

.search-form
{
    margin-top: 2.55em;
}
.naa-logo
{
    padding: 10px 0;
}
.footer
{
    background: #f5f5f5;
    padding-top: 12px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:5px;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    margin-top: 1.5em;
}
.info-box
{
    background: #E5EEF7;
    border: 1px solid #80AEDA;
    padding:3px;
}
.footer ul
{
    margin:0 0 12px 0;
    padding:0;
}
.footer ul li
{
    list-style-type:none;
    display:inline;
    padding-right:8px;
}
#image-container
{
    background: url(../img/grid.png) repeat;
    border: 1px solid #dddddd;
    width: 100%;
    height: 500px;
    margin-bottom: 1em;
    color: white; /* for error messages */
}

.image-controls
{
    padding: 5px;
    margin-top: 5px;
    margin-left: 5px;
}

.image-controls a
{
    background:#f5f5f5;
    color:#000000;
    border:1px solid #dddddd;
    padding:3px;
    margin-right:3px;
}

.carousel-tabs
{
    clear: both;
}

.carousel-tabs
{
    height: 36px;
    margin: 18px 0;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}

.carousel-tabs li
{
    display: inline;
}

.carousel-tabs a
{
    float: left;
    padding: 0 14px;
    line-height: 34px;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left-width: 0;
}
.carousel-tabs a:hover
{
    background-color: #f5f5f5;
}

.carousel-active-tab a
{
    background-color: #f5f5f5;
    color: #999999;
    cursor: default;
}

.carousel-tabs .disabled span, .carousel-tabs .disabled a, .carousel-tabs .disabled a:hover
{
    color: #999999;
    cursor: default;
    background-color: transparent;
}

.carousel-tabs li:first-child a
{
    border-left-width: 1px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.carousel-tabs li:last-child a
{
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

.slidecontrols
{
    position: absolute;
    right: 0;
    top: 0
}

.slidecontrols li 
{
    padding-bottom:2px;
}

.page-thumb
{
    width: 16%;
    float: left;
    margin-top: 1em;
    text-align:center;
}
.page-thumb img
{
    border: 2px solid #DDDDDD;
    margin-bottom:2px;
}
.page-thumb img:hover
{
    border: 2px solid #0078A6;
}

.page-thumb .page-active
{
    border: 2px solid #0078A6;
}

#paging-container
{
    position: relative;
}
#paging-container ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.overlay
      {
        border: 4px solid #0088cc;
		border-radius:5px;
		display:block;
		background-image:url(../img/trans.gif);
		background-repeat:repeat;
      }

.validation-errors ul
{
    margin:0;
    padding:0;
}

.validation-errors ul li
{
    list-style-type:none;
}

.pull-up
{
    margin-top:-9px;
}

#passenger-names ol
{
    margin:0;
    padding:0;
}

#passenger-names ol li
{
    list-style-type:none;
    padding-bottom:3px;
}

/* Lightbox Styles (some are needed)
----------------------------------*/
#ui-lightbox-wrapper {
	display: none;
	position: absolute;
	width: 20em;
	height: auto;
}
#ui-lightbox-image {
	height: 10em;
	margin: 1em 0 0 0;
	background: url(../img/load.gif) no-repeat center center;
}
#ui-lightbox-image img{
	display: none;
}
#ui-lightbox-description {
	margin: 1em 0;
}
.ui-widget-content {
padding: 0 1em 1em 1em;
}
.ui-dialog{
padding: 0 1em 0 1em !important;
}
a.ui-state-focus,
a.ui-state-hover {
border: 0 !important;
background:#fff;
}

/* Person details page
----------------------------------*/

#person-details ul 
{
    margin:0;
    padding:0;
}

#person-details ul li
{
    list-style-type:none;
    padding-bottom:4px;
}

#person-details-more ul 
{
    margin:0;
    padding:0;
}

#person-details-more ul li
{
    list-style-type:none;
    padding-bottom:4px;
}

#user-memories ul
{
    margin:0;
    padding:0;
}

#user-memories ul li
{
    list-style-type:none;
    padding:4px 0;
    border-top:1px solid #ffffff;
}

#user-memories ul li:first-child
{   
    border-top:none;
}

.date-posted
{
    color:#666666;
    font-size:90%;
}

#user-images ul 
{
    margin:0;
    padding:0;
}
#user-images ul li
{
    list-style-type:none;
    display:inline;
    padding-right:2px; 
}
#user-images img 
{
    width:96px;height:auto;
    margin-bottom:5px;
}

#user-images img 
{
    padding: 2px;
  line-height: 1;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

#rs-image img
{
    width:150px;height:auto;
}

#rs-image img
{
    padding: 4px;
  line-height: 1;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

.civ-image img
{
    width:150px;height:auto;
}

.civ-image img
{
    padding: 4px;
  line-height: 1;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

#rl-links 
{   
    padding:7px 0;
}

#rs-links 
{   
    padding:7px 0;
}

#rl-links ul 
{   
    margin:0;
    padding:0;
}

#rl-links ul li
{
    list-style-type:none;
}

#rs-links ul 
{   
    margin:0;
    padding:0;
}

#rs-links ul li
{
    list-style-type:none;
}

.show-more
{
    margin:7px 0 0 0;
}

#search-results ul
{   
    width:60%;
    margin:0 0 9px 0;
    padding:0;
}

#search-results ul li
{   
    list-style-type:none;
    padding:5px;
    border-top:1px solid #DDDDDD;
}

#search-results ul li:first-child
{   
    border-top:none;
}

.alternate
{
    background:#f5f5f5;
}

.hidden 
{
    display:none;
}

.mm-paging tr td
{
    padding: 0 12px;
    line-height: 32px;
    border:1px solid #dddddd;
}

.mm-paging tr td span
{

    font-weight:bold;
}

.mm-paging tr td:hover
{
  background-color: #f5f5f5;
}

.well-xsmall {
    border-radius: 3px 3px 3px 3px;
    padding: 4px;
}

.honeypot 
{
    display:none;
}

.small-margin 
{
    margin-top:7px;
}

.name
{
    margin-bottom:7px;
}

.xsmall-margin
{
    margin-top:15px;
}

#recent-images img{
    width:85px;    
    height:85px;
    margin-bottom:4px;
}

#recent-images ul{
        margin:0;
        padding:0;
}

#recent-images ul li{
        list-style-type:none;
        display:inline;
        padding:4px 2px;
}

.recent-memories 
{
    background:#f5f5f5;
    padding:4px;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          margin-bottom:4px;
}

.yellow
{
    background:yellow;
}

.blue-well
{
  padding: 8px 35px 0 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #d9edf7;
  border: 1px solid #bce8f1;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  color: #000000;
}

.blue-well a 
{
    color:blue;
    text-decoration:underline;
}

.archive-record
{
   text-transform:none;
   color:#000000;
   width:158px;
   text-align:center;
   font-size:13px;
   font-weight:normal;
}

.thumbnail 
{
    margin-bottom:15px;
}

.top-margin
{
    margin-top:18px;
}

caption
{
    font-weight:bold;
}

/******* Print styles *******/

@media print {

    body 
    {
        width:99%; 
	    color: #000;
    }

    a {
	    color: #000;
	    text-decoration: none;
	    border-bottom:1px dotted #000;
	    font-weight:bold;
    }

    h1,h2,h3 {
	    line-height:1.3em;	
    }
   
   .navbar, .search-form, .footer {display:none;}

}

/****************************/